*{
  font-family: 'Roboto Condensed', sans-serif;
}
html{
  background-color: rgb(177, 177, 177);
}

main{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFF;  
  font-size: 100%;
}

header img{
  float: left;
  padding-left: 20px;
  padding-top: 25px;
  padding-bottom: 40px;
  margin-left: 60px;
}

header h1 {
  display: block;
  font-size: 6em;
  line-height: 1em;
  margin-top: 0em;
  margin-bottom: 0em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold; 
  text-align: center;
  /*padding-left: 550px;*/
  padding-top: 38px;
  color: rgb(66,20,95);
  /*text-shadow: black 0.05em 0.05em 0.1em*/
} 

.hrIndex{
  border: 1px solid rgb(66,20,95);
	margin-top:60px;
}

/* begin voor de MENU */
#menu{
	width: 100%;
	float: left;
	margin-bottom: 10px;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: rgb(66,20,95);
	border-right-color: rgb(66,20,95);
	border-bottom-color: rgb(66,20,95);
	border-left-color: rgb(66,20,95);
}

.topnav .present a {
	background-color: rgb(66,20,95); 
	color: #EDEDED;
}

ul.topnav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: rgb(66,20,95, 0.2);
}
ul.topnav li {
  float: left;
}

ul.topnav li a {
  display: inline-block;
  color: #333;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 17px;
}

ul.topnav li a:hover {
	background-color: #999;
	color: #FFF;
}

ul.topnav li.icon {display: none;}

@media screen and (max-width:680px) {
  ul.topnav li:not(:first-child) {
    display: none;
  }
  
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}
@media screen and (max-width:680px) {
  ul.topnav.responsive {
    position: relative;
  }
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}
/* einde van de menu */

article{
  line-height: 1.55em;
  clear: both;
  margin-left: 20px;
  margin-right: 20px;
  }
  
  article h2 {
    display: block;
    font-size: 1.5em;
    margin-top: 0em;
    margin-bottom: 0.83em;
    margin-left: 0;
    margin-right: 0;
    padding-top: 25px;
    font-weight: bold;
    color:#555;
  }
  
  article  h3 {
    display: block;
    font-size: 1.2em;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    font-weight: lighter;
  }
  
  article img {
    margin-left: 10px;
    display: block;
    float: left;
  }
  
  article div h3{
    margin-top: 14px;
    color: #000;
  }
  
  article p {
    margin-bottom: 30px;
    color: #555;
    font-size: 1.1em;
  }
  
  /* flex index */
  .flex > div {
    flex-basis:402px;
    line-height:20px;
    padding-top:10px;
    height: 100px;
    justify-content:space-between;
  }
  
  .flex > div img{
      margin-top: -30px;
  }
  
  .flex div {
    border: 3px solid rgb(66,20,95);
    /*border: 1px solid #EDEDED;*/
    background-color:rgb(255,245,245);
    padding: 2px;
    vertical-align: top;
    text-align: center;
    width:100%;
    padding-top: 60px;
    margin-top: 20px;
  }
  
  .flex div:nth-child(1) {
    padding-top: 50px;
    height: 110px;
  }


  .flex > aside {
    flex-basis:402px;
    line-height:20px;
    padding-top:10px;
    height: 90px;
  }
  
  /* footer flex */
  .flex aside {
    vertical-align: top;
    text-align: center;
    width:33.33%;
    line-height: 1.4em;
    padding-top: 0px;
    margin-top: 0px;
  }
  
  .flex aside {
    flex-grow: 4; /* default 0 */
  }
  
  .flex aside:nth-child(4) {
    margin-top: 5px;
    font-size: 0.6em;
    height: 30px;
    text-align: center;
    line-height: 1.8em;
  }
  
  .flex aside:nth-child(1) {
    margin-top: 4px;
    line-height: 1.3em;
  }
  
  /* einde footer flex */
  /* einde flex index */
  
  /* footer */
  footer{
      background-color: rgb(66,20,95, 0.2);
      line-height: 1.5em;
      padding: 30px;
      font-size: 1.1em;
      height: 100%;
      margin-top: 30px;
      color: #000;
      border-top-width: 2px;
      border-top-style: solid;
      border-top-color: #555;
  }
  
  .hr1,.hr2,.hr3,.hr_last{
      border: 0;
      height: 1px;
      background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
  }
  
  
  /* artikel met flex bij foto */
  .flex {
      display: flex;
      justify-content: space-around;
      /*align-items: center;*/
      flex-wrap: wrap;
      /*background-color: blueviolet;*/
  }
   
  .flex > figure {
     flex-basis:302px;
     line-height:80px;
     padding-top:30px; 
     -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
  }
   
  .flex a img {
       border: 2px solid rgb(66,20,95);
       padding: 2px;
       vertical-align: top;
       width:96%;
       -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
       border-radius: 5px;
       background-color: #555;
  }
   /* einde flex foto */
  
  .ul {
      margin-left:50px;
      list-style-image: url('foto/mini_logo.jpg');	
  }
  
  .ul li{
      margin-bottom:10px;
      font-size: 1.1em;
      color: #555;
  }
  
  /* contact */
  
  form{
    width: 100%;
  }
  
  .form{
    width: 48%;
    float: left; 
    margin-bottom: 40px; 
    margin-top: 40px;
  }
  
  form div:nth-last-child(1) {
    margin-left: 35px;
  }
  
  input,
  label,
  select,
  button,
  textarea
  {
    width: 100%;
  }
  
  label {
    padding-top: 10px;
    font-size: 20px;
    padding-left: 2px;
    }
  
  input[type=text], input[type=email], textarea {
    width:98%;
    height:25px;
    background:#efefef;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border:1px solid #dedede;
    padding:10px;
    margin-top:5px;
    margin-bottom: 10px;
    margin-left: 0px;
    font-size:0.9em;
    color:#3a3a3a;
  }
  
  form textarea {
    width:98%;
    height:135px;
    background:url(../foto/krul2.png) right no-repeat #efefef;
    padding:10px;  
  }
  
  input[type=submit]{
    width: 100%;
    margin-left: 2px;
    margin-top: 15px;
    background-color:  #CCC;
    height: 50px;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
  }
  
  .map{
    overflow:hidden;
    padding-bottom:25%;
    position:relative;
    height:0;
    width: 100%;
    margin-left: 0%;
  }
  
  .map iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
  }
  
  .clear{
    clear: both;
  }
  
  /* iphone portrait*/
  @media only screen 
  and (min-device-width : 375px) 
  and (max-device-width : 667px) 
  and (orientation : portrait) { 
    
  header img{
    width: 150px;
    margin-left:auto;
    margin-right:auto;
    float: none;
    padding-left: 0px;
    padding-top: 20px;
    padding-bottom: 0px;
    display:block;
  }
  
  header h1 {
    display: block;
    font-size: 2em;
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    text-align: center;
    padding-top: 0px;
    padding-bottom:20px;
    letter-spacing: 2.8px;
  } 
  
  /* flex index*/
  .flex aside {
    margin-bottom:10px;
    margin-top:5px;
  }
  
  .flex aside:nth-child(4) {
    height: 70px;
    margin-top: 10px;
  }
  
  .hr_last{
    display: none;
  }
  
  footer{
    padding-top: 10px;
    margin-top: 30px;
  }
  
  .flex > figure {
     flex-basis:332px;
     line-height:80px;
     padding-top:30px;
  }
   
  .flex a img {
       padding: 0px;
       width:94%;
  }
  /* contact */
  form{
    width: 100%;
  }
  
  .form{
    width: 96%;
    float: none; 
    margin-bottom: 0px; 
    margin-top: 0px;
  }
  
  form div:nth-last-child(1) {
    margin-left: 0px;
  }
  
  .map{
    display: none;
  }
  .map iframe{
    display: none;
  }
  }
  
  /* iphone landscape*/
  @media only screen 
  and (min-device-width : 375px) 
  and (max-device-width : 667px) 
  and (orientation : landscape) {
  /**/
  header img{
    width: 150px;
    margin-left:auto;
    margin-right:auto;
    float: none;
    padding-left: 0px;
    padding-top: 20px;
    padding-bottom: 0px;
    display:block;
  }
  
  header h1 {
    display: block;
    font-size: 3em;
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    text-align: center;
    padding-top: 0px;
    padding-bottom:20px;
    letter-spacing: 4px;
  } 
  
  article  h3 {
      font-size: 1.5em;
  }
  
  /* flex index*/
  .flex > div {
    flex-basis:290px;
    font-size:0.8em;
      line-height:1.2em;
  }
  
  .flex div {
    width:100%;
  }
  
  .flex > aside {
    flex-basis:302px;
  }
  
  .flex aside {
    width:33.33%;
    margin-top:10px;
  }	
  .flex aside:nth-child(3) { 
    margin-top: 20px;
    order:1;
  }	
  
  .flex aside:nth-child(2) { 
    margin-top: 20px;
    order:1;
  }	
  
  .flex aside:nth-child(4) {
    height: 0px;
    margin-top: 5px;
    line-height: 1.2em;
  }
  
  .hr3,.hr2{
    display: none;
  }
  
  .flex > figure {
     flex-basis:300px;
     padding-top:10px;
     padding-bottom:5px;
  }
  
  .flex a img {
       padding: 0px;
       width:100%;
       margin-left:-2px;
  }
  
  /* contact */
  form{
    width: 100%;
  }
  
  .form{
    width: 100%;
    float: none;
    margin-bottom: 0px; 
    margin-top: 0px;
  }
  
  form div:nth-last-child(1) {
    margin-left: 0px;
  }
  
  form textarea {
    width:96%;
  }
  
  input[type=text], input[type=email], textarea {
    width:96%;
  }
  }
  
  /* Portrait ipad */
  @media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
        
  header img{
    width: 150px;
    margin-left:auto;
    margin-right:auto;
    float: none;
    padding-left: 0px;
    padding-top: 20px;
    padding-bottom: 0px;
    display:block;
  }
            
  header h1 {
    padding-top: 22px;
    padding-bottom:22px;
    font-size: 5em;
  }   
  
  /* flex index*/
  .flex > div {
    flex-basis:340px; 
  }
  
  .flex div {
    width:100%;
  }
  
  .flex > aside {
    flex-basis:235px;
  }
  
  .flex aside {
    width:33.33%;
    margin-top:10px;
  }	
  .flex aside:nth-child(4) {
    padding-bottom: 20px;
    line-height: 20px;
  }	
  
  .flex aside:nth-child(1) {
    line-height: 1.3em;
    margin-top: 15px;
  }
  
  .hr_last{
    display: none;
  }
  
  footer{
    padding: 10px;
    margin-top: 30px;
  }
  
  .flex > figure {
     flex-basis:302px;
     padding-top:10px;
     padding-bottom:20px; 
  }
   
  .flex a img {
       padding: 0px;
       margin-left:-14px;
       width:110%;
  } 
  
  form{
    width: 100%;
  }
  
  .form{
    width: 100%;
    float: none;
    margin-bottom: 0px; 
    margin-top: 0px;
  }
  
  form div:nth-last-child(1) {
    margin-left: 0px;
  }
  
  form textarea {
    width:97%;
  }
  
  input[type=text], input[type=email], textarea {
    width:97%;
  }
  }
  
  /* Landscape ipad */
  @media only screen 
    and (min-device-width: 768px) 
    and (max-device-width: 1024px) 
    and (orientation: landscape) 
    and (-webkit-min-device-pixel-ratio: 1) {
  
  header h1 {
    padding-top: 12px;
    padding-bottom: 20px;
  }   
  
  header img{
    width: 150px;
    margin-left:auto;
    margin-right:auto;
    float: none;
    padding-left: 0px;
    padding-top: 20px;
    padding-bottom: 0px;
    display:block;
  }
  
  .flex > aside {
    height: 75px; /*hoogte instellen*/ 
  }
  
  .flex aside:nth-child(1) {
    line-height: 1.2em;
    margin-top: 20px;
  }
  
  .flex aside:nth-child(3) { 
    margin-top: 30px;
    order:1;
  }	
  
  .flex aside:nth-child(2) { 
    margin-top: 30px;
    order:1;
  }	
  
  .flex aside:nth-child(4) {
    height: 0px;
    margin-top: 10px;
    line-height: 20px;
  }
  
  .hr3,.hr2{
    display: none;
  }
  .flex a img {
    margin-left:-1px;
  } 
  footer{
    padding: 20px;
  }
  form textarea {
    width:96%;
  }
  
  }
  
  /* Smartphones (landscape) ----------- */
  @media only screen and (min-width : 321px) {
  
  }
  
  /* Smartphones (portrait) ----------- */
  @media only screen and (max-width : 320px) {
  
  }
  
  
  /* Extra small devices (phones, 600px and down) */
  @media only screen and (max-width: 600px) {
  
  
  }
  
  
  /* Small devices (portrait tablets and large phones, 600px and up) */
  @media only screen and (min-width: 600px) {
  
  
  
  
  /* Medium devices (landscape tablets, 768px and up) */
  @media only screen and (min-width: 768px) {
  
  
  }
  
  /* Large devices (laptops/desktops, 992px and up) */
  @media only screen and (min-width: 992px) {
  
    
  }
  
  /* Extra large devices (large laptops and desktops, 1200px and up) */
  @media only screen and (min-width: 1025px) {
  body{
      max-width:1930px;
      margin-left:auto;
      margin-right:auto;
      -webkit-box-shadow: 0px 4px 2px 0px rgba(0,0,0,0.55);
    -moz-box-shadow: 0px 4px 2px 0px rgba(0,0,0,0.55);
    box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.55);
    background-color: #FFF; 
  }	
  
  }